{% extends 'anggota/base.html' %} {% block content %}
<a href="{% url 'home_riwayat' %}"  class="btn btn-outline-secondary"><b>< Back </b> </a>

<center>
<h3>Tambah Data Riwayat </h3>
<br>
<div class="row table-responsive">
    <div class="col-md-7">
    <form action="" method="post">
        <table class="table table-borderless table-hover">
        {% csrf_token %} {{ form.as_table }}
        </table>
        <input type="submit" values="Simpan" class="btn btn-outline-success" id="btnSave">
        <script>
            $(function () {
                $('#btnSave').val('Simpan data anggota')
            });
        </script>
    </form>
    </div>
</div>
</center>
{% endblock %}